Subject: problem with G94 volume runs

From: Christoph Maerker <[email-masked]>
Date: Tue, 2 Feb 1999 14:35:46 +0100 (MET)

Universite Louis Pasteur
Postal-Address: 4, rue Blaise Pascal, F- 67000 Strasbourg FRANCE
Phone: +33/3-88-41-53-19
Fax:   +33/3-88-60-63-83
X-Mailer: ELM [version 2.4ME+ PL37 (25)]
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Content-Length: 650       

Dear CClers,

I wanted to do some G94 runs with the Volume keyword. In some cases I got
zero volumes computed:

Box volume =13970.821 fraction occupied=0.000 
Molar volume =    0.000 bohr**3/mol (  0.000 cm**3/mol)
Recommended a0 for SCRF calculation =  0.50 angstrom (  0.94 bohr)

In other instances, however, I got non-zero volumes of the correct size; 
but from the few cases I have I cannot see any regular pattern. It seems
to me that the molecule of interest is not positioned in the box at all
(zero occupation fraction ?!).

Has anybody ever hit this problem ? What is the cause, and how to solve the
problem ?

Sincerely yours,
C. Maerker